<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_74) on Wed Mar 02 13:32:49 CET 2016 -->
<title>com.openbravo.test.integration.selenium (QA API)</title>
<meta name="date" content="2016-03-02">
<link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../com/openbravo/test/integration/selenium/package-summary.html" target="classFrame">com.openbravo.test.integration.selenium</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="FindsByScLocator.html" title="interface in com.openbravo.test.integration.selenium" target="classFrame"><span class="interfaceName">FindsByScLocator</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AlertHandler.html" title="class in com.openbravo.test.integration.selenium" target="classFrame">AlertHandler</a></li>
<li><a href="By.html" title="class in com.openbravo.test.integration.selenium" target="classFrame">By</a></li>
<li><a href="Checkables.html" title="class in com.openbravo.test.integration.selenium" target="classFrame">Checkables</a></li>
<li><a href="RemoteWebDriver.html" title="class in com.openbravo.test.integration.selenium" target="classFrame">RemoteWebDriver</a></li>
<li><a href="SeleniumSingleton.html" title="class in com.openbravo.test.integration.selenium" target="classFrame">SeleniumSingleton</a></li>
<li><a href="Sleep.html" title="class in com.openbravo.test.integration.selenium" target="classFrame">Sleep</a></li>
<li><a href="Tables.html" title="class in com.openbravo.test.integration.selenium" target="classFrame">Tables</a></li>
</ul>
<h2 title="Enums">Enums</h2>
<ul title="Enums">
<li><a href="Attribute.html" title="enum in com.openbravo.test.integration.selenium" target="classFrame">Attribute</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="NotImplementedException.html" title="class in com.openbravo.test.integration.selenium" target="classFrame">NotImplementedException</a></li>
</ul>
</div>
</body>
</html>
